Subject: Chinese windows

From: John McRae <[email-masked]>
Date: Sat, 8 Feb 1992 18:31:12 EST

Recently, I had friends at Fo Kuang Shan in Taiwan send me a copy of Microsoft
Windows, Chinese version (Chung-kuo pan).  I've loaded it onto my 386SX with
no trouble, but haven't had much time to play around with it.  I understand
that there are difficulties running CWIN concurrently with either MS Word for
Windows or ETen.  I have ETen on order and also have access to MS WfW, so just
to be perverse, I'll try the various combinations out and let people know when
I can.  (Since I have other things going on in my life, this may take a couple
of weeks, so be patient.)

John R. McRae, Asst. Professor, Department of Asian Studies
Project Director, Cornell Chinese-Japanese-Korean Computing and Database
    Facility
East Asia Program
Cornell University
Ithaca, NY  14853-2502
(607) 255-1328; fax:  255-1686